
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Music Library:";
"1ah-X8-bch.title" = "Music Player:";
/* "Files List:" */
"279.title" = "Files List:";
/* "Adjust Columns when Resized" */
"293.title" = "Adjust Columns Automatically";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Replace Contents On Drag";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Select Inserted Files";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Editor & List Size:";
/* Small */
"VHf-QL-mAF.title" = "Small";
/* Medium */
"KsO-bH-6XR.title" = "Medium";
/* Large */
"GQp-ro-YnN.title" = "Large";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Open at launch:";

/* When Editing Metadata: */
"W1Z-wh-uC1.title" = "When Editing:";
/* Automatically Trim Whitespace */
"2bC-d8-dTm.title" = "Trim Whitespace";
/* "Offer completions on type" */
"1BN-gl-ULZ.title" = "Offer Completions On Type";
